; vi: ft=dosini 
[imgsort2]
php_admin_value[disable_functions] = php_uname,getmyuid,getmypid,passthru,leak,listen,diskfreespace,tmpfile,link,ignore_user_abord,dl,set_time_limit,exec,shell_exec,system,highlight_file,source,show_source,fpaththru,virtual,posix_ctermid,posix_getcwd,posix_getegid,posix_geteuid,posix_getgid,posix_getgrgid,posix_getgrnam,posix_getgroups,posix_getlogin,posix_getpgid,posix_getpgrp,posix_getpid,posix,_getppid,posix_getpwnam,posix_getpwuid,posix_getrlimit,posix_getsid,posix_getuid,posix_isatty,posix_kill,posix_mkfifo,posix_setegid,posix_seteuid,posix_setgid,posix_setpgid,posix_setsid,posix_setuid,posix_times,posix_ttyname,posix_uname,proc_get_status,proc_nice,proc_terminate,phpinfo
php_admin_value[open_basedir] = /www/imgsort2:/data/images
php_admin_value[error_log] = /var/log/php-fpm/imgsort2.log
php_admin_value[display_errors] = on

user = www-data
group = www-data

listen = /var/run/php/php-fpm-imgsort2.sock
listen.owner = www-data
listen.group = www-data

pm = dynamic 
pm.max_children = 5 
pm.start_servers = 1 
pm.min_spare_servers = 1 
pm.max_spare_servers = 1
pm.process_idle_timeout = 10s
